./devel/ruby-middleware, Generalized implementation of the middleware abstraction

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.1.0, Package name: ruby26-middleware-0.1.0, Maintainer: pkgsrc-users

# Middleware

This is a generalized library for using middleware patterns within
your Ruby projects.


Required to run:
[lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: f7f08a36dbf5c531b7110ad222ad34e81981dc61
RMD160: 6b5387978c28b97b1eeab467827f8169649ba429
Filesize: 11 KB

Version history: (Expand)


CVS history: (Expand)


   2020-01-18 17:11:29 by Takahiro Kambe | Files touched by this commit (1)
Log message:
devel/ruby-middleware: add PLIST

Add missing PLIST.
   2020-01-18 17:11:01 by Takahiro Kambe | Files touched by this commit (3)
Log message:
devel/ruby-middleware: add version 0.1.0 package

Add ruby-middleware version 0.1.0 package.

# Middleware

This is a generalized library for using middleware patterns within
your Ruby projects.